Changes between Version 64 and Version 65 of WikiStart


Ignore:
Timestamp:
Nov 22, 2010, 11:44:20 PM (9 years ago)
Author:
dmik
Comment:

Removed unnecessary dependencies for MySQL and PostgresSQL Qt plugins.

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v64 v65  
    4343||'''eCUPS Installer'''||[ftp://ftp.netlabs.org/incoming/eCUPS003.wpi WPI]||eCUPS support necessary for printing to work in Qt 4 applications (optional).||
    4444||'''OpenSSL Runtime'''||[http://bauxite.sakura.ne.jp/tmp/os2/openssl-1.0.0a-os2knix-20100706-runtime.zip ZIP]||Contains OpenSSL DLLs necessary for OpenSSL support and for MySQL/PostgresSQL plugins to operate (optional).||
    45 ||'''MySQL Runtime'''||[http://download.smedley.info/mysql-5.1.51-os2-20101001.zip ZIP]||Contains MySQL DLLs necessary for the MySQL plugin (optional).||
    46 ||'''PostgresSQL Runtime'''||[http://download.smedley.info/postgresql-9.0.1-os2-20101108.zip ZIP]||Contains PostgresSQL DLLs necessary for the PostgresSQL plugin (optional).||
    47 ||'''kLIBC 0.6.4x Runtime'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core.wpi WPI]||Necessary for the PostgresSQL DLLs.||
    4845
    4946==== Qt 4 Packages ====